# git config --global core.excludesfile ~/.gitignore_global

.DS_Store

*.class

bin/
.settings/

# Eclipse files
.project
.classpath
.metadata/

# IntelliJ
.idea/
*.iml
*.ipr
*.iws
atlassian-ide-plugin.xml

# Maven files
target/

# Package Files #
*.jar
*.war
*.ear